Subject: Updated IOTP v2 Requirements

From: Donald Eastlake 3rd <[email-masked]>
Date: Thu, 16 Aug 2001 17:15:12 -0400

Hi,

I've updated the IOTP v2 Requiremetns draft and sent it in so a notice
should appear here in a day or two. I incorporated the tentative
decision made at the meeting in London to move support for server
wallets from might be included to will be included.

Comments on this and other aspects of the draft welcome.

I took some vacation in the UK after the IETF meeting and have just
gotten back so I hope to post draft minutes and make the slide from
the London meeting available by sometime next week.

Thanks,
Donald
==================================================================
 Donald Eastlake 3rd  +1 508-634-2066(h)  [email-masked]
 155 Beaver Street    +1 508-261-5434(w)  [email-masked]
 Milford, MA 01757 USA